[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

146396

 
 

909

 
 

117043

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in Mozilla Products via crafted API calls - MFSA 2015-05

ID: oval:org.secpod.oval:def:23591Date: (C)2015-02-23   (M)2020-06-10
Class: PATCHFamily: windows




The host is missing a security update according to Mozilla advisory, MFSA 2015-05. The update is required to fix a denial of service vulnerability. A flaw is present in the applications, which do not properly restrict timeline operations. Successful exploitation allows attackers to cause a denial of service (uninitialized-memory read and application crash).

Platform:
Microsoft Windows XP
Microsoft Windows Server 2003
Microsoft Windows Vista
Microsoft Windows Server 2008
Microsoft Windows 7
Microsoft Windows Server 2008 R2
Microsoft Windows 8
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
Mozilla Firefox
Mozilla SeaMonkey
Reference:
MFSA 2015-05
CVE-2014-8640
CVE    1
CVE-2014-8640
CPE    4
cpe:/a:mozilla:seamonkey:2.31
cpe:/a:mozilla:seamonkey:::x86
cpe:/a:mozilla:firefox:34.0.5
cpe:/a:mozilla:firefox:::x86
...

© SecPod Technologies